apache camel 2.7.4 vulnerabilities and exploits

(subscribe to this query)